AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
CardID: 260317
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '2603':
    BackIsHidden: true
    BackURL: https://i.imgur.com/vB84qMp.jpg
    FaceURL: https://i.imgur.com/WPYBga4.jpg
    NumHeight: 3
    NumWidth: 7
    Type: 0
    UniqueBack: true
Description: ''
DragSelectable: true
GMNotes: "{\n  \"id\": \"04002-m\",\n  \"type\": \"Minicard\"\n}"
GUID: c91482
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Ursula Downs
SidewaysCard: false
Snap: false
Sticky: true
Tags:
- Minicard
Tooltip: true
Transform:
  posX: 21.23
  posY: 1.8
  posZ: -18.15
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 0.6
  scaleY: 1.0
  scaleZ: 0.6
Value: 0
XmlUI: ''
